Bug 756827 - nagios-plugins-lcgdm-debuginfo is empty
nagios-plugins-lcgdm-debuginfo is empty
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nagios-plugins-lcgdm (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ricardo Rocha
Fedora Extras Quality Assurance
:
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2011-11-24 13:54 EST by Ville Skyttä
Modified: 2012-04-12 02:01 EDT (History)
2 users (show)

See Also:
Fixed In Version: nagios-plugins-lcgdm-0.7.0-1.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-21 14:49:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2011-11-24 13:54:02 EST
nagios-plugins-lcgdm-debuginfo is empty.  If the package needs to stay arch specific and there's nothing to extract debuginfo from, the debuginfo package should be explicitly disabled in the specfile (%global debug_package %{nil}).
Comment 1 Steve Traylen 2011-11-24 13:59:09 EST
Okay, my review, I told him to live with rpmlint error and remove the macro. I had not noticed the package actually got created.

Apologies Ricardo, rebuild.
Comment 2 Steve Traylen 2011-11-24 14:00:25 EST
You should add a comment to why it's present.

Steve.
Comment 3 Ricardo Rocha 2011-11-24 14:01:11 EST
Sure, no problem.

Will do it.
Comment 4 Fedora Update System 2012-03-16 13:54:31 EDT
nagios-plugins-lcgdm-0.7.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/nagios-plugins-lcgdm-0.7.0-1.el6
Comment 5 Fedora Update System 2012-03-16 13:54:40 EDT
nagios-plugins-lcgdm-0.7.0-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/nagios-plugins-lcgdm-0.7.0-1.fc17
Comment 6 Fedora Update System 2012-03-16 13:54:50 EDT
nagios-plugins-lcgdm-0.7.0-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/nagios-plugins-lcgdm-0.7.0-1.el5
Comment 7 Fedora Update System 2012-03-16 13:55:01 EDT
nagios-plugins-lcgdm-0.7.0-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/nagios-plugins-lcgdm-0.7.0-1.fc16
Comment 8 Fedora Update System 2012-03-16 15:26:08 EDT
Package nagios-plugins-lcgdm-0.7.0-1.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing nagios-plugins-lcgdm-0.7.0-1.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-0792/nagios-plugins-lcgdm-0.7.0-1.el5
then log in and leave karma (feedback).
Comment 9 Fedora Update System 2012-03-21 14:49:45 EDT
nagios-plugins-lcgdm-0.7.0-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2012-03-26 13:59:38 EDT
nagios-plugins-lcgdm-0.7.0-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2012-04-01 13:55:51 EDT
nagios-plugins-lcgdm-0.7.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2012-04-12 02:01:12 EDT
nagios-plugins-lcgdm-0.7.0-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.